Product comparison · 2 network switches

Allied Telesis AT-X610-48TS-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey vs Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 31specifications compared
  • 9differ
  • 22identical
  • 34known for one product only

Key differences

  • DHCP features
    • AT-X610-48TS-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:DHCP server, DHCP client
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:DHCP client
  • Management protocols
    • AT-X610-48TS-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:SNMPv1, v2c, v3
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:SNMP v1, v2c, v3
  • Product colour
    • AT-X610-48TS-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:Grey
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Depth
    • AT-X610-48TS-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:420 mm
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:424 mm
  • Height
    • AT-X610-48TS-60 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:44 mm
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:44.5 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-X610-48TS-60, XGS4700-48F
65 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersYesRFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493 bridge MIB, RFC 2674 bridge MIB ext, RFC 1643 Ethernet MIB, RFC 2358 Ethernet-like MIB, RFC 1757 RMON group 1/2/3/9, RFC 2819/2925 MIB, ZyXEL privateMIB
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity4848
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source48
Fiber ports quantityKnown for oneUnknown — not stated by the source2
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3atIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringYesYes
Routing entriesKnown for oneUnknown — not stated by the source12000
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
IP address tableKnown for oneUnknown — not stated by the source8000
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
Full duplexKnown for oneYesUnknown — not stated by the source
Data transmissionidentical
MAC address table32000 entries32000 entries
Switching capacityKnown for oneUnknown — not stated by the source192 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source143 Mpps
Number of queues88
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportYesYes
Security algorithmsDiffersSSH, SSL/TLS802.1x RADIUS, SSH, SSH-2, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMPv1, v2c, v3SNMP v1, v2c, v3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Switching protocolsKnown for oneIGMPv3, IPv6, MLDv2Unknown — not stated by the source
Design1 differ
Rack mountingYesYes
StackableYesYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersGreyBlack
LED indicatorsYesYes
SafetyKnown for oneUnknown — not stated by the sourceANSI/UL 60950-1, CSA 60950-1, EN 60950-1
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 45 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-10 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source487.63 BTU/h
Weight & dimensions2 differ
Width440 mm440 mm
DepthDiffers420 mm424 mm
HeightDiffers44 mm44.5 mm
WeightKnown for oneUnknown — not stated by the source5.4 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source583 mm
Package depthKnown for oneUnknown — not stated by the source535 mm
Package heightKnown for oneUnknown — not stated by the source163 mm
Package weightKnown for oneUnknown — not stated by the source7.8 kg
Certificates1 differ
CertificationDiffersUL60950-1, CAN/CSA-C22.2, No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS, 60950.1FCC Part15 (Class A), CE EMC (Class A) RoHS
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons